Bug 1122072 - [User] Improve the Description of the "Enable WAN Options"
Summary: [User] Improve the Description of the "Enable WAN Options"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Andrew Burden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 13:20 UTC by Zac Dover
Modified: 2014-09-19 01:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:32:37 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Zac Dover 2014-07-22 13:20:23 UTC
Lucy, 

In the RHEV 3.5 User Guide, please change this text:

  Enable WAN options: Select this check
  box to enable WAN color depth and
  effects for the virtual machine console.
  Select this check box for only Windows
  virtual machines. Selecting this check
  box sets the parameters
  WAN-DisableEffects and WAN-ColorDepth.
  Selecting Enable WAN options sets
  Wan-DisableEffects to animation and sets
  the color depth to 16 bits. 

to this text:

  Enable WAN options: This check box
  applies only to Windows virtual
  machines. It toggles WAN color depth and
  effects for the virtual machine console.
  Bandwith in WAN environments is at a
  premium, and some Windows settings
  consume a good deal of bandwidth. Select
  this check box to enable WAN color depth
  and effects for the virtual machine
  console. Selecting this check box sets
  the parameters WAN-DisableEffects and
  WAN-ColorDepth.  Selecting Enable WAN
  options sets Wan-DisableEffects to
  animation and sets the color depth to 16
  bits.

This text is found in Section 5.1.3 of the RHEV 3.4 User Guide:

  ⁠5.1.3. SPICE Console Options

This is in the following topic in PressGang:

  SPICE Console Options [29467]

Thanks in advance.

Comment 1 Zac Dover 2014-07-22 13:26:43 UTC
SEE ALSO https://bugzilla.redhat.com/show_bug.cgi?id=1025453

This bug descends from the bug linked to in this comment.

Comment 2 Lucy Bopf 2014-07-23 01:28:27 UTC
SPICE Console Options [29467] has been updated to include Zac's more detailed text for 'Enable WAN Options'. One typo (bandwith) caught and corrected.

This change will appear in the 3.5 User and Administration Guides.

Comment 3 Lucy Bopf 2014-07-30 03:34:34 UTC
Documentation Link
------------------------------
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/User_Guide/index.html#SPICE_Console_Options

What Changed
------------------------------
The following topic was revised to include a more detailed description for 'Enable WAN Options':

SPICE Console Options [29467-687354]

Updated revision history: [34617-687359]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-User_Guide-3.5-Beta-web-en-US-3.5-4.el6eng

Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.